.container {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

.screen {
    padding: 10px;
    border-radius: 5px;
    background: #f7f6f6;
    position: relative;
    width: 360px;
    box-shadow: 0px 0px 24px #5c001134;
}

.screen .logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    text-align: center;
    margin: 10px;
}

.logo span {
    color: #DC5246;
    font-size: 18pt;
    font-weight: 600;
}

.bottom button {
    background: #DC5246;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    width: 100%;
    margin-top: 20px;
    color: #fff;
    font-weight: 600;
    font-size: 15pt;
}

.screen__content {
    z-index: 1;
    position: relative;
    height: 100%;
}